Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161396 - Crash on second page for some sites
Summary: Crash on second page for some sites
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany
Version: 4
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL: http://itavisen.no
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-22 20:57 UTC by Håvard Wigtil
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-03-22 19:18:07 UTC


Attachments (Terms of Use)
Backtrace of typical crash (deleted)
2005-06-22 20:57 UTC, Håvard Wigtil
no flags Details

Description Håvard Wigtil 2005-06-22 20:57:43 UTC
Description of problem:
Epiphany (and Mozilla) always crashes when I click a link to view a page on some
sites, and is generally very unstable. This may be the same as bug 160330, but I
seem to get a different stack trace.

Version-Release number of selected component (if applicable):
epiphany-1.6.1-3

How reproducible: 
Always

Steps to Reproduce:
1. Go to http://itavisen.no
2. Click on the headline for the main story

  
Actual results:
Crash

Expected results:
New page

Additional info:
I get the same results with Mozilla, but not with a 32-bit Firefox.

Comment 1 Håvard Wigtil 2005-06-22 20:57:43 UTC
Created attachment 115833 [details]
Backtrace of typical crash

Comment 2 Håvard Wigtil 2006-03-22 19:18:07 UTC
Not a problem on FC5


Note You need to log in before you can comment on or make changes to this bug.